/* General Style */
body {
    position: relative;
    margin: 0;
    padding: 0;
    z-index: 0; 
    overflow-x: hidden;
    overflow-y: auto;
    color: #000;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
}
.breadcrumb {
    font-family: 'Oswald', sans-serif;
}
a {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-decoration: none!important;
}
.unstyled,
.list-unstyled li,
.dropdown-menu li{
    list-style: none;
}
.bbcode-panel a.btn {
    display: inline-block;
    float: left;
    margin-right: 2px;
    margin-top: 2px;
}
.bbcode-panel.mceToolbar {
    padding: 0 0 15px 0;
    overflow: hidden;
    border: none;
    background: transparent;
    box-shadow: none;
}
.img-rounded {
    -webkit-border-radius: 2px;
    border-radius: 2px;    
}
.user-avatar {
    -webkit-border-radius: 100%;
    border-radius: 100%; 
    max-width: inherit;  
}
.text-muted {
    color:#5F4A8D;
}
br {
    font-size: 0;
    height: 0;
    display: table;
    clear: both;
}
#portal input[type=checkbox] {
    width: 28px;
    height: 28px;
    display: inline-block;
    margin-left: -15px;
    z-index: 100;
    position: relative;
    border: 1px solid #000;
    visibility: visible;
    opacity: 1;
} 
.form-group label.checkbox {
    text-align: left;
}

#image-options {
    overflow: hidden;
}
#image-options .divider {
    margin-bottom: 10px;   
}
.badge {
    background-color: #FE0101;
}
.day-header {
    color: #000;
    font-size:26px;
    font-weight:bolder;
    margin-bottom: 15px;
    display: block;
}
ul {
    padding-left: 0;
    list-style-position: inside;
}
#forum, 
#forum-stats, 
#forum-rules {
    min-height: 0;
}
#uiAlert {
    z-index: 99999;
}
/* e107 Profile*/
.menus .panel-profile,
.menus .panel {
    background: none;
    border: none;
}
.menus .panel-profile {
    margin: 0 -15px;
}
.menus .panel-profile .row {
    border-color: rgba(60,60,60,0.12)!important;
}
/* Nav List Style */
.nav-list {
    border-bottom: 1px solid rgba(60,60,60,0.12);
}
.nav-list li {
    border-top: 1px solid rgba(60,60,60,0.12);
    list-style: none;
}
.nav-list li a {
    padding: 8px 15px;
    display: block;
}

/*Custom Pages*/
.menus.cpage-full-list .text {
    padding-top: 0;
}
.page-chapters-list > li{
    list-style: none;
}
.page-chapters-list h3 {
    color: #AFC387;
}
.cpage .cpage-body {
    margin-bottom: 15px;
}
/* WMessage Carousel */
.menus.wm {
    padding-top: 0;
    padding-bottom: 0;
}
#wmessage-carousel {
    padding-bottom: 30px;
    overflow: hidden;
}
#wmessage-carousel .carousel-inner .item .menus {
    padding-bottom: 20px;
}
#wmessage-carousel .menus-text {
    color: #777!important;
}
#wmessage-carousel .carousel-inner .item .carousel-caption {
    display: none;
}
#wmessage-carousel .carousel-indicators {
    top: 100%;
    margin-top: -25px;
    padding-bottom: 10px;
}
#wmessage-carousel .carousel-control {
    background: none;
    display: none;
}
#wmessage-carousel .carousel-control .glyphicon {
    margin-top: -30px;
}
#wmessage-carousel .carousel-indicators li {
    margin: 0 3px;
    width: 12px;
    height: 12px;
}
#wmessage-carousel .carousel-indicators li:not(.active){
    border-color: #999;
}
.menus.wm br {
    margin-bottom: 3px!important;
    display: table!important;
}
/* WMessage Unclosed */
.wmessage {
    padding: 15px 0;
    margin-bottom: 0px;
    display: block;
    color: inherit;
    background: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
}
/*Login Menu*/
.dropdown-menu .menus.login {
    margin-bottom: 0;
}
.dropdown-menu .menus.login .menus-caption {
    display: none;
}
.dropdown-menu .menus.login .logged-out {
    margin: 0 15px;
}
.loggin {
    padding-top: 5px;
}
.loggin .btn.dropdown-toggle{
    background: transparent;
    color: #00AEEF;
}
.loggin .dropdown-menu,
.logggin .dropdown-menu {
    min-width: 200px;
}
.logged-out .imgcode {
    display: table!important;
    margin: 0 auto;
}
.logged-out .sign-up a {
    color: #fff;
}
/*Login Page*/
#login-template {
    max-width: 400px;
    margin: 0 auto;
    text-align: center;
}
#login-template .logo {
    margin: 0 auto;
}
.menus.login_page .menus-text {
    padding: 0 15px;
}
.menus.login_page h2 {
    font-size: 18px;
}
#login-template label.checkbox {
    display: table;
    margin: 0 auto;
}
.signup-xup .fa{
    font-size: 16px;
}
.signup-xup {
    margin: 2px 0;
}
/* CONTENT */
.link-menu {
	margin-bottom: 8px;
	font-size: 16px;
}
.page {
    max-width: 1200px;
    position: relative;
    z-index: 1;
}
.header-area {
    position: relative;
    z-index: 2; 
    background: rgba(255,255,255,1);
    min-height:170px;
}
.header-area .page {
    z-index: 3;
}
.header-area .header {
    padding-top: 10px;
    padding-bottom: 10px;
    z-index: 5;
}
.header-area .navigation {
    position: relative;
    width: 100%;
    min-height: 40px;
    background: rgba(255,255,255,1);
    z-index: 100;
}
.header-area #main-navbar {
    background: rgba(255,255,255,1);
    z-index: 100;
}
.header-area .brand {
    max-width: 503px;
    display: block;
    position: relative;
    z-index: 10;
}
.header-area .brand img {
    width: 100%;
    display: block;
    position: relative;
    z-index: 10;
}
.content-area {
    padding-top: 30px;
}
.announcement {
    padding-top: 20px;
    margin-bottom: 30px;
    background: #008001;
    font-family: 'Oswald', sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}
.announcement a {
    color: #fff!important;
}
.grid-area .menus .menus-img img {
    display: block;
    width: 100%;
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.grid-area .menus .menus-img img:hover {
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
.grid-area .img-caption {
    color: #000;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
}
.content-area .mixted-area {
    margin-bottom: 30px;
    background: #FFFFCB!important;
}
.content-area .mixted-area .col-md-7 {
    padding-top: 30px;
}
.content-area .mixted-area img {
    width: 100%;
}
.vertical-links {
    text-transform: uppercase;
}
.footer-area {
    padding-top: 20px;
    padding-bottom: 30px;
}
.footer {
    font-size: 12px;
    text-align: center;
}
.footer .member-login,
.footer .admin-login {
    display: inline-block;
    margin: 0 10px;
}
.grid-gallery-area {
    padding-top: 30px;
}
.grid-gallery .grid-box {
    padding-bottom: 30px;
    text-align: center;
}
.grid-gallery .grid-box img {
    width: 100%;
    opacity: 1;
    filter: alpha(opacity=100); 
}
.grid-gallery .grid-box:hover img {
    opacity: 0.2;
    filter: alpha(opacity=40); 
    cursor: pointer;
}
.grid-gallery .gallery-caption {
	visibility:hidden;
    position: absolute;
    text-align: center;
    top: 20%;
    width: 100%;
    font-weight: bold;
    text-shadow: 1px 1px 3px rgba(255,255,255,.7);
    color: #008001;
    padding-right: 30px;   
    font-size: 30px; 
}
.grid-gallery .grid-box:hover .gallery-caption {
	visibility:visible;
    position: absolute;
    text-align: center;
    top: 20%;
    width: 100%;
    font-weight: bold;
    text-shadow: 1px 1px 3px rgba(255,255,255,.7);
    color: #008001;
    padding-right: 30px;   
    font-size: 30px; 
}
/*Sidebar */
.sidebar {
    background: #eee;
    width: 100%;
    max-width: 300px;
    max-height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
}
.sidebar #vertical-nav {
    display: block;
    overflow: hidden;
    position: relative;
}
.sidebar ul {
    border-top: 1px solid rgba(0,0,0,0.1);
}
.sidebar #vertical-nav li {
    list-style: none;
    display: block; 
    border-bottom: 1px solid rgba(0,0,0,0.1);   
}
.sidebar #vertical-nav ul li:last-child {
    border-bottom: none;
}
.sidebar #vertical-nav li a:hover {
    background: #e1e1e1;
}
.sidebar #vertical-nav li > a{
    display: block;
    padding: 7px 10px;
}
.sidebar .has-arrow:after {
    float: right;
}
.sidebar #vertical-nav ul li > a{
    display: block;
    padding: 7px 10px 7px 30px;
}
.sidebar #vertical-nav ul ul li > a{
    display: block;
    padding: 7px 10px 7px 60px;
}
.sidebar .sidebar-body {
    padding: 50px 0 20px 0;
}
.sidebar .onoffcanvas-toggler {
    margin-top: 10px;
    margin-right: 10px;
}
#main-navbar .onoffcanvas-toggler {
    margin-top: 7px;
    margin-bottom: 7px;
}
#main-navbar .onoffcanvas-toggler:before {
    background: #007F00!important;
    color: #007F00;
    border-color: #007F00;
}
#main-navbar .onoffcanvas-toggler:after {
    color: #007F00;
    border-color: #007F00;
}
/* Main Navigation */
.navbar {
    margin-bottom: 0;
    border-radius: 0;
}
.navbar-default {
    z-index: 1000;
}
.navbar-nav {
    font-family: 'Oswald', sans-serif;
}
.navbar-nav > li > a {
    text-transform: capitalize;
    font-size: 24px;
    color: #000;
}
.navbar-nav > li > a:hover,
.navbar-nav > li > a.highlighted:hover,
.navbar-nav > li > a.highlighted {
    background: #008001;
    color: #fff;
} 
.navbar-nav > li li > a {
    font-size: 16px;
}
.navbar-nav > li > a > .fa,
.navbar-nav > li > a > .glyphicon {
    margin-right: 5px;
}
.navbar-toggle {
    background: #fff;
}
.sub-arrow {
    color: #016E57;
}
.navbar-toggle .icon-bar {
    background: #016E57!important;
}
.navbar-default,
.navbar-collapse {
    border: none;
}
.navbar-default {
    -webkit-box-shadow: 0 1px 3px 1px rgba(0,0,0,0.4);
    box-shadow: 0 1px 3px 1px rgba(0,0,0,0.4);
}
.scroll-to-fixed-fixed {
    -webkit-box-shadow: 0 3px 3px 1px rgba(0,0,0,0.3);
    box-shadow: 0 3px 3px 1px rgba(0,0,0,0.3);
}
/* Normal Slider */
.normal-slider {
    position: relative;
    z-index: 1;
}
.normal-slider .fa {
    position: absolute;
    z-index: 5;
    font-size: 60px;
    top: 50%;
    margin-top: -30px;
    color: #fff;
    display: block;
    padding-left: 15px;
    padding-right: 15px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.normal-slider .fa:hover {
    background: rgba(255,255,255,.5);
    color: #007F00;
}
.normal-slider .fa-angle-left {
    left: 15px;
}
.normal-slider .fa-angle-right {
    right: 15px;
}
.normal-slider .ns-slide {
    position: relative;
    z-index: 5;
}
.normal-slider .ns-image {
    position: relative;
    z-index: 5;
}
.normal-slider .ns-message {
    color: #fff;
    background: rgba(0,0,0,.5);
    max-width: 50%;
    display: block;
    position: absolute;
    z-index: 100;
    right: 30px;
    bottom: 30px;
    padding: 15px;
    font-size: 20px;
}
.normal-slider .ns-message a {
	color: #fff;
}
.normal-slider .ns-message a:hover {
	color: #7F3F00;
}
/*Sign-up page*/
.sign-up-menu {
    margin-top: 20px;
}
.sign-up-menu .inner {
    background: #751113;
    padding: 15px;
    color: #fff;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.sign-up-menu legend {
    font-family: 'Oswald', sans-serif;
    color: #fff;
    border: none;
}
.sign-up-menu .error {
    color: #FCCA02;
}
.sign-up-menu .form-control {
    color: #333;
}
.sign-up-menu #progress { 
    position: relative; 
    height: 5px; 
    background-color: #fff; 
    margin-bottom: 20px; 
}
.sign-up-menu #progress-complete { 
    border: 0; position: absolute; 
    height: 5px; 
    min-width: 10px; 
    background-color: #01CBFD; 
    transition: width .2s ease-in-out; 
}
/* Menus */
.menus {
    display: block;
    margin-bottom: 30px;
}
.menus .menus-caption {
    margin-top: 0;
    margin-bottom: 15px;
    display: block;
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    position: relative;
    color: #7F3F00;
    text-transform: uppercase;
}
.menus .menus-caption .btn-group .btn {
    -webkit-box-shadow: 0px 0 3px 1px rgba(0,0,0,0.3);
    box-shadow: 0px 0 3px 1px rgba(0,0,0,0.3);
}
.menus .menus-text {
    display: block;
}
/* PM Menu */
.menus.pm .btn-mini {
    margin-top: 15px;
}
/* Chapter Menu */
.menus.chapter-menu .col-md-6 {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
/* User Language Menu */
.menus.user_lan .btn {
    margin-top: 10px;
}
/* User Theme Menu */
.usertheme .tbox {
    margin-left: auto;
    margin-right: auto;
    width: 100%!important;
    margin-bottom: 10px;
}
/* Chatbox Menu */
.chatbox #cmessage.tbox {
    max-width: 100%!important;
    margin-bottom: 10px;
}
.chatbox p {
    background: rgba(200,200,200,0.3);
    padding: 5px 10px;
    margin-top: 5px;
}
/* Blog Calendar */
.menus.blog_calendar h5,
.menus.blog_calendar .blogcalendar {
    text-align: center;
}
.menus.blog_calendar h5,
.item h5 {
    
}
.menus.blog_calendar #blogCalendar {
    overflow: hidden;
    display: table;
    width: 100%;
}
/* Contact Menu */
.menus.contact-menu .input-group.text-center {
    display: table;
    margin: 0 auto;
}
/* News */
.article {
    position: relative;
    display: block;
    margin-bottom: 30px;
}
.article .article-header {
    position: relative;
}
.article .news-title {
    position: relative;
    margin-top: 0px;
    z-index: 5;
}
.article-item .news-title {
    margin-top: 10px;
}
.article .news-author {
    font-size: 14px;
}
.article .news-date,
.article .news-category {
    display: inline-block;
    font-size: 12px;
}
.article .right-btn {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 10px;
    margin-right: 10px;
    z-index: 10;
}
.article .right-btn .badge {
    position: absolute;
    top: -5px;
    right: 25px;
}
.article h2.news-title {
    color: #7F3F00;
    padding-right: 45px;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}
.article .article-info {
    margin-bottom: 0px;
}
.article .article-body {
    padding-top: 15px;
    font-size: 16px;
}
.article .news-img {
    padding-left: 0;
    padding-bottom: 5px;
}
.article .news-img a {
    width: 100%;
    height: 100%;
    display: block;
    box-sizing: border-box;
}
.article .article-tags {
    padding: 15px 15px 5px 15px;
    font-size: 12px;
    text-align: right;
}
.article .options {
    padding-top: 20px;
}
.options a.btn{
    width: 45px!important;
    border: none!important;
    text-align: center;
    margin: 1px!important;
    border-radius: 0!important;
}
.options .btn-group {
    margin-left: 0!important;
    border-radius: 0!important;
}
.newscatlist-title {
    
    font-size: 34px;
}
/* Extended News */
.article-item {
    padding-top: 0;
    padding-bottom: 0;
}
.article-item .right-btn {
    position: absolute;
    top: 0;
    right: 0;
}
.article-item .options {
    padding-bottom: 10px;
}
.article-item .news-item-img {
    padding-left: 0;
}
.article-item .news-images-left {
    padding-left: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}
.article-item .news-images-right {
    padding-right: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}
.article-item .row02 .news-images-left,
.article-item .row02 .news-images-right {
    padding-bottom: 0;
}
/*Extended News Images Slider*/
.news-item-img {
    margin-bottom: 15px;
}
.news-item-img .slick-arrow {
    position: absolute;
    z-index: 40;
    top: 100%;
    margin-top: 10px;
    left: 0;
    padding: 0 10px;
}
.news-item-img .slick-arrow.slick-next {
    left: 35px;
}
/* Other News Menu*/
.menus.other_news h4.othernews-caption,
.menus.other_news .othernews-text {
    text-align: left!important;
}
.menus.other_news2 .media-heading {
    margin-bottom: 15px;
}
/* Comments */
.comment-text .c-text {
    background: rgba(200,200,200,0.3);
    padding: 5px 15px;
    display: block;
    margin-bottom: 0;
}
.c-box {
    display: inline-table;
}
.c-box.text-muted {
    padding-left: 15px;
}
/* Forum */
.general-forum-header ul.breadcrumb {
    margin-bottom: 10px;
}
.forum-title {
    color: #016E57;
}
.forum-post {
    list-style: none;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    padding-top: 15px;
    padding-bottom: 15px;
    background: rgba(100,100,100,0.05);
}
.forum-post.first-post {
    background: rgba(100,100,100,0.1);
    border-top: 1px solid rgba(0,0,0,0.1);
}
#forum-viewtopic .label-info.moderator-label {
    background: #FF8F00;
}
#forum-viewtopic .label-info.admin-label {
    background: #5E35B1;
}
#forum-viewtopic .label-info.main-admin-label {
    background: #C2185B;
}
.forum-text {
    width: 100%;
    background: rgba(40,40,40,0.05);
    padding: 10px;
    overflow: hidden;
}
.forum-info .btn-group {
    min-width: 100px;
}
.breadcrumb {
    background: rgba(100,100,100,0.1);
}
.forum-icons {
    background: #eee;
    border: 1px solid #ddd;
}
.forum-post .signature {
    width: 100%;
    border-top: 1px dashed #ccc;
    padding: 5px;
}
/*Members List*/
.content.user-list {
    padding-top: 15px;
}
.content.user-list .table.e-list {
    margin-top: 15px;
    border-top: 1px solid rgba(40,40,40,0.2);    
}
.content.user-list .table.e-list thead {
    background: rgba(255,255,255,0.1);
}
.content.user-list .table.e-list .forumheader3{
    border-top: 1px solid rgba(40,40,40,0.12); 
    vertical-align: middle;   
}

/* RESPONSIVE CSS */ 
@media (max-width: 1200px){
.normal-slider .ns-message {
    right: 20px;
    bottom: 20px;
    padding: 10px;
    font-size: 16px;
}
.content-area .mixted-area .col-md-7 .row {
    padding: 0 15px;
}
}
@media (max-width: 992px){
.normal-slider .ns-message {
    right: 20px;
    bottom: 20px;
    padding: 10px;
    font-size: 12px;
}
.normal-slider .fa {
    font-size: 45px;
    margin-top: -20px;
}

}
    
@media (max-width: 767px) { 
.article .news-img {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 15px;
}
.header-area .brand {
    max-width: 300px;
    display: block;
}
.header-area .navigation {
    
}
.normal-slider .ns-message {
    display: none;
}
.normal-slider .ns-image {
    width: auto!important;
    min-height: 220px;
}
.normal-slider .fa {
    font-size: 30px;
    top: auto;
    bottom: 15px;
    padding-left: 10px;
    padding-right: 10px;
}
}


@media (max-width: 468px) {
.comment-box-form .comment-box-left {
    float: none;
    display: table;
    width: 100%;
}
.header-area .brand {
    max-width: 230px;
    display: block;
}
.header-area .navigation {
    
}

}


